@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon/icomoon.eot?kmo7og');
    src:  url('../fonts/icomoon/icomoon.eot?kmo7og#iefix') format('embedded-opentype'),
    url('../fonts/icomoon/icomoon.ttf?kmo7og') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?kmo7og') format('woff'),
    url('../fonts/icomoon/icomoon.svg?kmo7og#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}


.content-wrapper{
    background: linear-gradient(to top, #ACB5BB 0%,#FFF 90%);
}

.main-header-mobile{
    display: none;
}

@media only screen and (max-width: 768px) {
    .main-header-mobile {
        display: block;
    }

    .main-header-desk{
        display: none;
    }
}



.login-box, .register-box {
    width: 660px;
    margin: 7% auto;
}

.skin-blue .sidebar a {
    color: #fff;
}

.skin-blue .treeview-menu > li > a {
    color: #fff;
}

.skin-blue .main-header .navbar {
    background-color: #ACB5BB;
}

.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a {
    background: #515658 !important;
    border-left-color: #ACB5BB !important;
}

.skin-blue .sidebar-menu > li > .treeview-menu {
    background: #515658;
}

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #000000;
}

.skin-blue .main-header .logo {
    background-color: #505557;
    color: #fff;
    border-bottom: 0 solid transparent;
}

.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a {
    color: #fff;
    background: #1e282c;
    border-left-color: #000000;
}

.box.box-default{
    margin-bottom: 10px !important;
}

.box.box-primary {
    border-top-color: #000000;
}

.skin-blue .main-header .logo:hover {
    background-color: #000000;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #515658;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #000000;
    border-color: #000000;
}

.btn-primary {
    background-color: #B41622;
    border-color: #000000;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.hover {
    background-color: #000000;
}

.btn-primary:hover {
    color: #fff;
    background-color: #e94957;
    border-color: #000000;
}

.btn-primary:active {
    color: #fff;
    background-color: #e94957;
    border-color: #000000;
}


.skin-blue .main-header li.user-header {
    background-color: #8A9297;
}

a {
    color: #000000;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.hover {
    background-color: #000000;
}

.skin-blue .sidebar-menu > li.header {
    background: #4597C9;
    color: #000000;
    font-weight: bold;
}


.skin-blue .sidebar-menu > li.headerWhite {
    margin-top: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}

.headerWhite {
    margin-top: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header > img {
    height: auto;
    width: auto;
}


.carousel-control > .fa {
    font-size: 80px;
    margin-left: -10px;
    color: #515658;
}


/* EDITOR WISIWIG */

.dropdown-toggle {
    *margin-bottom: -3px;
}

.icon-font {
    background-position: -144px -48px !important;
}

.icon-list {
    background-position: -360px -48px !important;
}

.icon-th-list {
    background-position: -264px 0 !important;
}

.icon-indent-right {
    background-position: -408px -48px !important;
}

.icon-indent-left {
    background-position: -384px -48px !important;
}

.icon-share {
    background-position: -120px -72px !important;
}

.icon-picture {
    background-position: -456px -48px !important;
}

[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url("../img/glyphicons-halflings.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
    *margin-right: .3em;
}

.dataTables_wrapper {
    overflow: auto !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    min-width: auto !important;
    padding: 0px !important;
    margin-left: 0px !important;
    text-decoration: none !important;
    /*color: #333 !important; */
    border: none !important;
}

.error-page {
    text-align: center;
}


.error-page > .headline {
    float: none;
}


.error-page > .error-content {
    margin-left: 0px;
    display: block;
}


.box-gray{
    background: #E8E8E8;
}


.no-padding{
    padding: 0px !important;
}


.fa-arrow-down::before {
    content: "\f063" !important;
}


.fa-minus::before {
    content: "\f062" !important;
}


.box-title::before{
    content: '' !important;
}

.cursor-pointer{
    cursor: pointer;
}

.justify{
    text-align: justify;
}

.note-content{
    background: #f7f7f7 !important;
}

@media (min-width: 320px) and (max-width: 480px) {

    .carousel-control > .fa {
        font-size: 50px;
        margin-left: -10px;
        color: #515658;
    }

}


@media (max-width:767px) {
    .small-box p {
        font-size: 15px !important;
    }
}


.cal-heatmap-container .subdomain-text {
    font-size: 8px;
    fill: #000 !important;
    pointer-events: none;
}

.little-dot {
    height: 10px;
    width: 10px;
    background-color: green;
    border-radius: 50%;
    display: inline-block;
}

.dot {
    height: 15px;
    width: 15px;
    background-color: yellow;
    border-radius: 50%;
    display: inline-block;
}

.hotel-floor{
    background: #515658;
    color: #fff;
    margin: 20px 0 10px 0;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    border-radius: 10px;
}

.room-cleaning{
    color: #fff;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 5px;
    width: 90%;
}

.box .overlay, .overlay-wrapper .overlay, .info-box-content .overlay, .small-box .overlay {
    z-index: 50;
}

.overlay i{
    animation: none !important;
}

.overlay i:before{
    content: " ";
    display: block;
    width: 50px;
    height: 50px;
    background-image: url('../images/loading.gif');
}

.select2-container--default .select2-selection--multiple .select2-selection__choice{
    background-color: #4597c9;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover{
    color: #515658;
}


div.dataTables_wrapper div.dataTables_processing{
    color: #fff;
    background: #515658 !important;
}


.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right), .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
    display: block !important;
    position: absolute;
    width: 245px;
    left: 50px;
}

table.dataTable tbody th, table.dataTable tbody td{
    vertical-align: middle;
}


select[readonly]
{
    pointer-events: none;
}

.icon-lotus:before {
    font-family: 'icomoon' !important;
    content: "\e900";
}

.float-button{
    position:fixed;
    width:70px;
    height:70px;
    bottom:35px;
    right:60px;
    background-color:#000000;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999;
    z-index: 999;
}

.my-float{
    margin-top:14px;
    font-size: 24px;
}

#datatable-page-length{
    width: 100%;
    height: 34px;
    /*padding-left: 40%;*/
    background-color: #f4f4f4 !important;
    border: 1px solid #999999;
    font-weight: bold;
    text-align:center;
    text-indent: 40% hanging;
    text-overflow: '';
    -webkit-appearance: none;
    -moz-appearance: none;
}